--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: KirbyBase::KBEngine#change_column_required
is_singleton: false
name: change_column_required
params: (table, col_name, required)
visibility: public
